pius

PGP individual UID signer
https://www.phildev.net/pius/

Current versions
2.2.6
HEAD

pius requires the following formulae to be installed:
gnupg 2.2.6 GNU Pretty Good Privacy (PGP) package
python@2 2.7.14_3 Interpreted, interactive, object-oriented programming language

Recent formula history

commitay pius: depend on python@2
ilovezfs pius 2.2.6
ilovezfs pius 2.2.5
ilovezfs pius: depend on gnupg instead of :gpg
ilovezfs Use “squiggly” heredocs.

Formula code at GitHub